/* Text Elements */

span.text-element span.text-text-1 {
  font-size: 20px;
}

span.text-element span.text-text-2 {
  color: rgba(255, 0, 0, .8);
  font-weight: 700;
}

span.text-element span.text-text-3 {
  font-weight: 700;
}

span.text-element.text-1 {
  padding-top: 20px;
  font-size: 25px;
}

span.text-element span.text-text-4 {
  color: #fe0000;
}

a.link-text span.text-link-text-1 {
  color: #1e1e1e;
  font-size: 20px;
}

a.link-text span.text-link-text-2 {
  color: #f33;
  font-weight: 700;
}

a.link-text.text-link-1 {
  text-align: center;
}

/* Common Elements */

div.rule.rule-1 hr {
  border-top-width: 4px;
  border-top-color: #fd0100;
}

div.rule.rule-1 {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* Layout Elements */

body.grid-1 {
  background-color: #fff;
  background-image: url('../images/colors-1-8-1159933.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-1 {
  background-color: rgba(255, 255, 255, .8);
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-2 {
  padding: 20px 40px 0;
  background-color: rgba(255, 255, 255, .69);
}

body > .row > [class*='coffee-span-'].column-3 {
  background-color: #fff;
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-4 {
  margin-bottom: 6px;
  background-color: #fff;
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-5 {
  padding-bottom: 10px;
  background-color: #fff;
}

.container.container-1 {
  padding-bottom: 10px;
  text-align: center;
}

a.responsive-picture.picture-link-1 {
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 20px;
  padding-top: 0;
  padding-bottom: 0;
  max-width: 400px;
  border: 10px none #000;
  border-radius: 500px;
  box-shadow: rgba(0, 0, 0, .5) 10px 10px 20px 0;
}

a.social-image.social-icon-1 {
  max-width: 100px;
  border-radius: 6px;
  background-color: rgba(255, 0, 0, .8);
}

a.responsive-picture.picture-link-2 {
  display: inline-block;
  max-width: 100px;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  padding-top: 0;
}

div.responsive-picture.picture-1 {
  display: inline-block;
  max-width: 800px;
}